@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Orbitron);
body {
	background: none #f2f2f2;
	font: 13px "Open Sans", Arial, sans-serif;
	overflow-x: hidden;
}

/* Grid-Layout */
.row {
	clear: both;
	margin: 0 -1.5%;
}
.row:after {
	content: '';
	display: block;
	clear: both;
}
*, *::before, *::after {
	box-sizing: border-box;
}
*[class^="col-"] {
	float: left;
	margin: 0 1.5% 15px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.col-1-12 { width: 5.33%; }
.col-2-12, .col-1-6 { width: 13.66%; }
.col-3-12, .col-1-4 { width: 22%; }
.col-4-12, .col-2-6, .col-1-3 { width: 30.33%; }
.col-5-12 { width: 38.66%; }
.col-6-12, .col-3-6, .col-2-4, .col-1-2 { width: 47%; }
.col-7-12 { width: 55.33%; }
.col-8-12, .col-4-6, .col-2-3 { width: 63.66%; }
.col-9-12, .col-3-4 { width: 72%; }
.col-10-12, .col-5-6 { width: 80.33%; }
.col-11-12 { width: 88.66%; }
.col-1-5 { width: 17%; }
.col-2-5 { width: 37%; }
.col-3-5 { width: 57%; }
.col-4-5 { width: 77%; }
.col-1, .col-2-2, .col-3-3, .col-4-4, .col-5-5, .col-6-6, .col-12-12 { width: 97%; }

/* Template */
a{
	color: #003669;	
	text-decoration: underline;	
}
a:hover{
	text-decoration: none;	
}
.orbitron{
	font-family: 'Orbitron', sans-serif;
	color: #003669;	
}
h1 {
	font-size: 1.8em;
	font-weight: 600;
}
h2 {
	font-size: 1.3em;
	font-weight: 500;
}
h3 {
	font-size: 1.15em;
	font-weight: 500;
}
.clear{ clear: both; }
.inner {
	max-width: 1010px;
	margin: 0 auto;
	padding: 0 10px;
}
.bg-wrapper:before{
	content: '';
	width: 100%;
	height: 100%;
	position: fixed;
	background-image: url('../grafiken/image.php?width=2000&image=/layout/main_bg.jpg');
	background-position: bottom;
	left: 0px;
	bottom: 0px;
	z-index: 1;
}
.outer-container{
	width: 100%;
	max-width: 1200px;
	position: relative;
	z-index: 10;
	margin-left: auto;
	margin-right: auto;	
}
header,
#content{
	background-color: rgba(255,255,255,0.7);
	padding: 20px;	
}
header *[class^="col-"]{
	margin-bottom: 0px;
}
header.row{
	height: 200px;	
}
header .logo img{
	max-width: 100%;	
}
header .tourname{
	font-size: 2.3em;
	text-align: center;
	color: #003669;
	font-weight: bold;
	padding-top: 30px;
	white-space: nowrap;
}
header .partyline{
	font-size: 1.3em;
	text-align: right;
	position: relative;
}
header .partyline span{
	display: inline-block;
	padding-left: 30px;
	line-height: 35px;	
	background-repeat: no-repeat;
	background-position: left;
}
header .partyline .telefon{
	background-image: url('phone.png');	
}
header .partyline .mobil{
	background-image: url('smartphone.png');	
}
header  ul.meta-nav{
	position: absolute;
	bottom: -50px;
	right: 0px;	
}
header  ul.meta-nav li{
	display: inline-block;
	margin-left: 10px;
	vertical-align: middle;	
}
header  ul.meta-nav li a{
	font-size: 1em;	
}
#content{
	margin-bottom: 70px;
	margin-top: 20px;	
}
#content .textblock{
	font-size: 16px;	
}
#content .textblock h1,
#content .textblock h2,
#content .textblock h3{
	margin-bottom: 15px;
}
#content h3{
	font-size: 1.8em;
	margin-top: 50px;
	margin-bottom: 0px;	
}
#content .inline{
	display: inline-block;
	vertical-align: middle;
}
#content .inline.pic{
	width: 30%;
	min-width: 300px;	
}
#content .inline.pic img{
	max-width: 100%;	
}
#content .inline.text{
	width: calc(100% - 450px);
}
#content .error,
#content .success{
	background-color: #900;
	color: #fff;
	padding: 3px;
	margin-left: 20px;	
	margin-right: 20px;
	margin-bottom: 3px;
}
#content .success{
	background-color: darkgreen;	
}
#content input,
#content textarea{
	width: 97%;
	display: block;	
	margin-bottom: 5px;
	height: 30px;
	font-size: 16px;
	padding: 0px 5px;
}
#content textarea{
	height: 120px;	
}
.galerie h1{
	margin-bottom: 15px;	
}
.galerie a.fancy{
	text-decoration: none;
}
.galerie .kategorie{
	display: inline-block;
	padding: 20px;
	border: 1px solid #003669;
	margin: 5px;	
}
footer{
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	border-top: 5px solid #003669;
	padding: 20px;
	background-color: #fff;
}
footer ul{
	display: flex;
	align-items: center;
}
footer ul li{
	flex: 1 1 auto;
	text-align: center;
	border-right: 1px solid #333;
	padding: 0 10px;
}
footer ul li:last-child{
	border-right: 0px none;	
}
footer ul li a{
	font-size: 1.4em;
	text-decoration: none;
}
footer ul li a:hover,
footer ul li.active a{
	color: #fff;
	background-color: #003669
}
@media screen and (max-width: 1000px) {
	header.row{
		height: auto;	
	}
	header .partyline{
		font-size: 1em;	
	}
	header .tourname{
		font-size: 1.8em;	
	}
	header  ul.meta-nav{
		position: relative;	
		bottom: 0px;
	}
}
@media screen and (max-width: 900px) {
	footer{
		font-size: 0.8em;	
	}
}
@media screen and (max-width: 800px) {
	.col-1-12 { width: 13.66%; }
	.col-2-12, .col-1-6 { width: 30.33%; }
	.col-3-12, .col-1-4, .col-4-12,
	.col-2-6, .col-1-3, .col-5-12 { width: 47%; }
	.col-6-12, .col-3-6, .col-2-4, .col-1-2,
	.col-7-12, .col-8-12, .col-4-6, .col-2-3,
	.col-9-12, .col-3-4, .col-10-12, .col-5-6,
	.col-11-12 { width: 97%; }
	#content .textblock{
		font-size: 14px;	
	}
}
@media screen and (max-width: 700px) {
	footer{
		position: relative;	
	}
	footer ul{
		display: block;		
	}
	footer ul li{
		display: block;	
		line-height: 50px;
		border-bottom: 1px solid #333;	
		border-right: 0px none;
	}
	footer ul li:last-child{
		border: 0px none;	
	}
	footer ul li a{
		display: block;	
	}
	#content .inline.text,
	#content .inline.pic{
		width: 100%;	
	}
}
@media screen and (max-width: 500px) {
	.col-1-12 { width: 47%; }
	.col-2-12, .col-1-6, .col-3-12,
	.col-1-4, .col-4-12, .col-2-6,
	.col-1-3, .col-5-12, .col-6-12,
	.col-3-6, .col-2-4, .col-1-2,
	.col-7-12, .col-8-12, .col-4-6,
	.col-2-3, .col-9-12, .col-3-4,
	.col-10-12, .col-5-6, .col-11-12 { width: 97%; }
	header .partyline{
		text-align: center;	
		font-size: 1.2em;
		margin-top: 25px;
	}
}